<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="theme-color" content="#bf616a">
    <link rel="shortcut icon" href="logo-beta.svg" type="image/svg">
    <title>EatAnt</title>

    <link rel="stylesheet" href="style.css">

    <!-- TODO: MOVE TO CACHE AND SERVER -->
    <script src="_data.js"></script>

    <script src="script.js" defer></script>
    <script src="service-worker.js" defer></script>

    <link rel="manifest" href="manifest.webmanifest">
</head>
<body>
    <div id="header">
        <!-- Title of the page -->
        <span onclick="backToHub()">EatAnt</span>
        <!-- TODO: Add Sync button -->
    </div>

    <div class="content" id="pageContent">
        <div id="page">
            <!-- Collection of all recepies in the database -->
            <div class="card"> <!-- Example -->
                <div class="cardLeft">
                    <img src="https://yummy.ant.lgbt/_recipes/berry-cake/image.jpg">
                </div>
                <div class="cardRight">
                    <div class="cardtitle">
                        Berry Cake
                    </div>
                    <div class="cardDescription">
                        Delicious, accoding to Julien. Could also be used to make Muffins (18 of them actually, at 7cm diagonal).
                    </div>
                </div>
            </div>
        </div>
        <div id="footer">
            <!-- Footer of the page, contains links, information and copyright -->
        </div>
    </div>

    <div id="recipePopup" style="display: none;" >
        <div class="recipeHeader">
            <div class="recipeLeft">
                <img src="https://yummy.ant.lgbt/_recipes/berry-cake/image.jpg" id="recipeImage">
            </div>
            <div class="recipeRight">
                <div id="recipeTitle">
                    Berry Cake
                </div>
                <div id="recipeDescription">
                    Delicious, accoding to Julien. Could also be used to make Muffins (18 of them actually, at 7cm diagonal).
                </div>
            </div>
        </div>
        <div class="recipeBottom">
            <div id="recipeIngredients">
                <h2>Ingredients</h2>
                <p><label><input type="checkbox"><span>More Gay</span></label></p>
            </div>
            <div id="recipeDirections">
                <h2>Directions</h2>
                <p><label><input type="checkbox"><span>Do Gay things</span></label></p>
            </div>
        </div>
    </div>
</body>
</html>